

.page-title-wrapper	h1#page-title-heading{ display:none !important;;}
.box-tocart .actions .action.primary.tocart{background-color: #ed1c24 !important;}

.swatch-option {
    min-width: 60px;
    height: 40px;
}

body.product-xflextop .dgstore{ display:none;}

/* Hard code X3 onto xchair.com homepage CSS START*/
body.cms-home .xchair-home .banner .banner-items-buttons .banner-chair-types {
  width: 72%;
}

.cms-home .xchair-home .banner .banner-items-buttons .banner-chair-types > li {
  width: 25%;
}

#x3-link .image-link {
  padding-bottom: 2px;
}

@media only screen and (max-width: 960px) {
  body.cms-home .xchair-home .banner .banner-items-buttons .banner-chair-types {
    width: 86%;
  }
}

@media only screen and (max-width: 850px) {
  .action.primary {
    padding: 7px 10px;
    font-size: 1.3rem;
  }
}

@media only screen and (max-width: 767px) {
  .cms-home .xchair-home .banner .banner-items-buttons .banner-chair-types > li {
    float: none;
    width: 50%;
    margin-left: auto;
  }

    .cms-home .xchair-home .top-home-holiday-second-banner .banner .banner-items-buttons .banner-chair-types > li {
        margin: auto;
    }
}

@media only screen and (max-width: 639px) {
  .cms-home .xchair-home .banner .banner-items-buttons .banner-chair-types > li {
    margin-right: auto;
  }
}
/* Hard code X3 onto xchair.com homepage CSS END*/

/* xchair.com pick-your-model CSS START*/
.bottom-conatiner-before{text-align:center;}
.bottom-conatiner-before a{margin:0px 20px 20px}

.cms-pick-your-model .sections.nav-sections, .cms-pick-your-model header.page-header {
  margin-bottom: 0;
}

#maincontent {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 100%;
}

/* TODO: Remove the corresponding CSS from https://www.healthyback.com/healthy_backend/theme/design_config/edit/scope/stores/scope_id/3/key/735c358e87a60dd774d3ebb0de6963c2624a1fe2774f7f0707513b7ce463238f/ */
body:not(.page-layout-full-width) #maincontent {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}

@media (min-width: 768px) {
  body:not(.page-layout-full-width) #maincontent {
    padding-left: 20px;
    padding-right: 20px;
  }
}

#banner-container {
  background-image: url("../images/pick-your-model-header.jpg");
  background-repeat: no-repeat;
  /*height: 200px;*/
  background-size: cover;
  margin-bottom: 10px;
}

#banner-container-2 {
  background-color: #000;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 130px;
  text-align: left;
}

.x-active-container {
  margin-top: -90px !important;
  background-color: #fff;
  padding-top: 30px;
  box-shadow: 0px -1px 16px -1px rgb(236, 236, 236);
}

@media screen and (max-width: 767px) {
  #banner-container-2 .container {
    display: flex;
    flex-direction: column;
  }

  #banner-container-2 .header {
    font-size: 24px;
  }

  .active-x {
    order: -1;
    text-align: center;
    margin-bottom: 20px;
  }

  .active-x img {
    width: 200px;
  }
}

@media screen and (max-width: 600px) {
  #banner-container-2 .header {
    font-size: 20px;
  }
}

#banner-container-2 .header {
  display: block;
  font-size: 30px;
  margin-bottom: 15px;
  font-weight: bold;
  font-family: 'exo2', Vernada, sans-serif;
  font-style: italic;
}

#banner-container-2 .content {
  font-size: 16px;
  line-height: 22px;
}


#banner-header {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 40px;
  font-weight: 600;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: white;
  margin: 0;
  /*position: relative;*/
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
  /*-moz-transform: translateY(-50%);*/
  /*-webkit-transform: translateY(-50%);*/
}

.section-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

#new-layout-inner {
  display: block;
  margin-top: 20px;
}

.product-block {
  vertical-align: top;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 30px;
}

.row .container-buttons {
    justify-content: center;
}

.row .container-buttons a {
    text-align: center;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.row .container-buttons a:not(:last-child) {
    margin-bottom: 10px;
}

.product-block__child-product:first-child {
  margin-bottom: 15px;
}

.product-block__child-product .product-image-container {
  float: left;
  width: 50%;
}

.product-block__child-product .product-price-container {
  float: right;
  box-sizing: border-box;
  padding-left: 20px;
  width: 50%;
}

.product-block__child-product .product-list {
  clear: both;
}

.product-block .product-block__child-product .review-container {
  float: left;
  margin-top: 3px;
  clear: left;
}

.product-block__child-product .product-cta {
  margin-top: 20px;
}

.product-block .review-container {
    /*display: none;*/
  margin-left: 2px;
  float: right;
  margin-top: -3px;
}

.rating-summary .rating-result > span:before {
  color: #e1c75e;
}

.product-block .rating-summary .rating-result > span:before,
.product-block .rating-summary .rating-result:before {
  font-size: 21px;
  line-height: 21px;
  height: 21px;
}

/* This width isn't 100% accurate, but since we're going to eventually make this all dynamic, we can just adjust the % to look right for now */
.product-block .rating-summary .rating-result {
  width: 61px;
}

#new-layout-inner .product-block:nth-child(4), #new-layout-inner .product-block:nth-child(8) {
  /*margin-right: 0px;*/
}

.product-image-container {
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  overflow:hidden;
}

.minicart-items .product-image-container {
  max-width: 78px;
}

.minicart-items .product-image-wrapper .product-image-photo {
  height: auto !important;
}

.product-image-link.tall {
  padding-bottom: 161% !important;
}

.product-image-link {
  /*display: inline-block;*/
  padding-bottom: 125%;
  display: block;
  height: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.product-image {
  /*max-width: 100%;*/
  /*max-height: 235px;*/
  bottom: 0;
  display: block;
  height: auto;
  left: 0;
  margin: auto;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
}


.product-price-container {
  margin-top: 8px;
}

.product-price-container:before,
.product-price-container:after {
     content: '';
     display: table;
 }

.product-price-container:after {
     clear: both;
 }

.product-price {
  float: left;
  clear: left;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  font-style: normal;
  line-height: 20px;
  letter-spacing: normal;
  color: black;
  margin: 0;
  margin-top: 4px;
}

@media screen and (max-width: 800px) {
  .product-price {
    font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
  .product-price {
    font-size: 15px;
  }
}

.product-block__child-product .product-price {
  float: left;
  font-size: 14px;
}
.product-block__child-product .product-price span {
  font-size: 10px;
}

.product-block .affirm-as-low-as{
    display: block;
    font-size:12px;
    margin:5px 0px;
    clear: both;
}

.product-price span {
  vertical-align: top;
  font-size: 12px;
  font-weight: 300;
  font-style: normal;
  line-height: 20px;
  letter-spacing: normal;
  color: black;
}

.product-logo-link {
  display: block;
}

.product-logo-link {
    color: black !important;
    font-size: 18px;
    line-height: 22px !important;
    margin-bottom: 5px;
    padding: 0 !important;
    font-weight: 400;
}

@media screen and (max-width: 375px) {
    .product-logo-link {
        font-size: 17px;
    }
}

.product-logo-link--square .product-logo {
    height: 19px;
    margin-top: -1px;
    margin-right: 3px;
}
.product-logo {
    height: 25px;
    margin-top: -5px;
    margin-right: 6px;
    margin-bottom: 2px;
    display: block;
    float: left;
}

.color-container {
  margin-top: 4px;
}

.color-patch {
  display: inline-block;
  border: 1px solid white;
  width: 22px;
  height: 15px;
  margin-right: 5px;
  cursor: pointer;
}

.color-patch.active {
  border: 1px solid #ff5100 !important;
}

.product-content {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #333333;
  margin: 0;
}

.product-list {
  margin: 0;
  padding: 0;
  text-align: left;
  margin-top: 4px;
}

.product-list li {
  list-style-type: none;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #333333;
  margin: 0;
  margin-bottom: 4px;
}

.product-list li span {
  font-size: 30px;
  line-height: 14px;
  vertical-align: top;
  display: inline-block;
}

.product-cta {
  text-transform: uppercase;
  border-radius: 3px;
  background-color: #EC1221;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: bold;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  display: block;
  margin: 0;
  width: 100%;
  padding: 12px 0;
  color: white !important;
  text-decoration: none !important;
  margin-top: 8px;

  align-self: flex-end;
}

.product-cta:hover,
.product-cta:active {
  background-color: #bf0e1f !important;
}

.bottom-conatiner-before{text-align:center;}
.bottom-conatiner-before a{margin:0px 20px 20px}

@media screen and (max-width: 1024px) {
  #banner-header {
    font-size: 32px;
  }
}


@media screen and (max-width: 820px) {
  #banner-container {
    background-position: center;
  }

  #banner-header {
    font-size: 26px;
  }

  #new-layout-inner {
    max-width: 100%;
    margin-left: 20px;
    margin-right: 20px;
  }
}

.ga-promo .phone-left{display:none;}
.ga-promo .see_difference{color:#000000;}
@media screen and (max-width: 767px) {

  .ga-promo .phone-left{display:block;float:left;font-weight:700;}
  .ga-promo .see_difference{color:#ffffff;}
}

@media screen and (max-width: 600px) {
  #banner-header {
    font-size: 24px;
    line-height: 28px;
  }

  /*.product-block {*/
  /*  display: block;*/
  /*  margin-left: auto;*/
  /*  margin-right: auto;*/
  /*}  */

/*  #new-layout-inner .product-block:nth-child(even) {*/
/*    display: block;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/

  #new-layout-inner {
    margin-left: 10px;
    margin-right: 10px;
  }

  .product-block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .product-cta {
    font-size: 14px;
  }
}
/* xchair.com pick-your-model CSS END*/
